{
  "id": 3185404,
  "name": "George J. Schmelzer, Appellee, v. Thomas J. Kelley, Appellant",
  "name_abbreviation": "Schmelzer v. Kelley",
  "decision_date": "1940-11-26",
  "docket_number": "Gen. No. 41,290",
  "first_page": "384",
  "last_page": "384",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 384"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 288,
    "ocr_confidence": 0.531,
    "sha256": "e2b256074faad37228aa4937c31526ddd6980f3724e9fbad605f347e35c92e29",
    "simhash": "1:347eb3413efa3f09",
    "word_count": 45
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George J. Schmelzer, Appellee, v. Thomas J. Kelley, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Norman H. Arons, for appellant; Abraham Miller and Irving S. Berman, of counsel; Bernard F. Johnston, for appellee."
    ],
    "corrections": "",
    "head_matter": "George J. Schmelzer, Appellee, v. Thomas J. Kelley, Appellant.\nGen. No. 41,290.\nopinion filed November 26, 1940.\nNorman H. Arons, for appellant; Abraham Miller and Irving S. Berman, of counsel; Bernard F. Johnston, for appellee."
  },
  "file_name": "0384-01",
  "first_page_order": 414,
  "last_page_order": 414
}
